// file: tr_tr_lat_1.cc
//

// isip include files
//
#include "train_trace.h"
#include "train_trace_constants.h"

// method: get_lat_node_cc
//
// arguments: none
//
// return: an Train_Lattice_node pointer
//
// this method gets the lattice node
//
Train_Lattice_node* Train_Trace::get_lat_node_cc() {

  // get the lattice node and exit gracefully
  //
  return lat_node_d;
}
